Sign in to follow this  
Jareth

Error during 2.3 upgrade

Recommended Posts

Jareth    0

Hi everyone, can someone help me? I´ve got clear installation of 2.1 ROM with fastboot, but when I´ve opened commad line and typed fastboot.exe -w. An error just pops out saying "Program can´t be runned because AdbWinApi.dll is missing. Try solving it by reinstall." I´ve followed the guide step by step, what should I do? Thanks everyone

Share this post


Link to post
Share on other sites
JackG    0
Hi everyone, can someone help me? I´ve got clear installation of 2.1 ROM with fastboot, but when I´ve opened commad line and typed fastboot.exe -w. An error just pops out saying "Program can´t be runned because AdbWinApi.dll is missing. Try solving it by reinstall." I´ve followed the guide step by step, what should I do? Thanks everyone

Go into your SDK folder and open "platform-tools" copy the AdbWinApi.dll and the AdbWinUsbApi.dll to the tools folder.

Then, fastboot should work.

Hope it helps,

Jack

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.